get
https://example.com
This endpoint retrieves a single custody account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response Structure
{
"statusCode": "101",
"statusDesc": "Ok",
"custody_account": {
"accountId": "A00000003",
"requestId": "1BIBe0V",
"status": "Approved",
"relationship": null,
"restrictedStatus": "No",
"restrictedReason": null,
"principalReviewBy": "",
"approvalDate": "2025-02-12 17:11:18",
"notes": "",
"createdDate": "2025-02-12 17:11:17",
"updatedDate": "2025-02-12 17:11:18"
}
}Examples
- Basic query (fetch the resource in the example above):
GET /v3/custody/accounts/A00000003
Permissions
This method requires the scopecustody_account.read.pii_mediumto be granted to the calling API key.
This scope can be assigned by system admins through the API or Transact Portal.
More on this can be found Working with List Endpoints
